1. SSR MNM

    OP SSR MNM Member
    Newcomer

    Joined:
    Mar 23, 2008
    Messages:
    27
    Country:
    Norway
    Ok i read somewhere that from firmware 1.4 you can use gba games on the simply. I don't know what firmware i got but one of you gave me the link a few months ago and called it the latest, so I'm guessing it's 1.5. But my card says it's not allowed to operate .gba, why? Is .gba on simply just crap or do i have the wrong firmware?
     
  2. Maikel Steneker

    Maikel Steneker M3 Fanboy
    Member

    Joined:
    May 16, 2007
    Messages:
    3,396
    Country:
    Netherlands
    You can't run GBA-roms on an M3 Simply. You can use it in combination with an Slot-2 card and just use GBA ExpLoader.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Simply+,